Index: /branches/version-2_5-dev/data/class/SC_CheckError.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_CheckError.php	(revision 18701)
+++ /branches/version-2_5-dev/data/class/SC_CheckError.php	(revision 18853)
@@ -454,5 +454,5 @@
     }
 
-    /*　カタカナの判定2（タブ、スペースは許可する）　*/
+    /*　カタカナの判定2 (タブ、スペースは許可する) */
     // value[0] = 項目名 value[1] = 判定対象文字列
     function KANABLANK_CHECK( $value ) {				// 入力文字がカナ以外ならエラーを返す
@@ -499,5 +499,5 @@
     }
 
-    /*　桁数の判定　（最小最大）*/
+    /*　桁数の判定 (最小最大)*/
     // value[0] = 項目名 value[1] = 判定対象文字列 value[2] = 最小桁数 value[3] = 最大桁数
     function NUM_RANGE_CHECK( $value ) {		// 入力文字の桁数判定　→　最小桁数＜入力文字列＜最大桁数
@@ -642,5 +642,5 @@
 
     /*　ファイルが上げられたか確認　*/
-    // value[0] = 項目名 value[1] = 判定対象  value[2] = 指定サイズ（KB)
+    // value[0] = 項目名 value[1] = 判定対象  value[2] = 指定サイズ(KB)
     function FILE_EXIST_CHECK( $value ) {			// 受け取りがない場合エラーを返す
         if(isset($this->arrErr[$value[1]])) {
@@ -654,5 +654,5 @@
 
     /*　ファイルサイズの判定　*/
-    // value[0] = 項目名 value[1] = 判定対象  value[2] = 指定サイズ（KB)
+    // value[0] = 項目名 value[1] = 判定対象  value[2] = 指定サイズ(KB)
     function FILE_SIZE_CHECK( $value ) {			// 受け取りがない場合エラーを返す
         if(isset($this->arrErr[$value[1]])) {
@@ -795,5 +795,5 @@
     /*	年月日に別れた2つの期間の妥当性をチェックし、整合性と期間を返す
     /*　引数 (開始年,開始月,開始日,終了年,終了月,終了日)
-    /*　戻値 array(１，２，３）
+    /*　戻値 array(１，２，３)
     /*  		１．開始年月日 (YYYYMMDD 000000)
     /*			２．終了年月日 (YYYYMMDD 235959)
@@ -838,5 +838,5 @@
     /*　引数 (開始年,開始月,開始日,開始時間,開始分,開始秒,
     /*        終了年,終了月,終了日,終了時間,終了分,終了秒)
-    /*　戻値 array(１，２，３）
+    /*　戻値 array(１，２，３)
     /*  		１．開始年月日 (YYYYMMDDHHmmss)
     /*			２．終了年月日 (YYYYMMDDHHmmss)
@@ -892,5 +892,5 @@
     /*	年月に別れた2つの期間の妥当性をチェックし、整合性と期間を返す
     /*　引数 (開始年,開始月,終了年,終了月)
-    /*　戻値 array(１，２，３）
+    /*　戻値 array(１，２，３)
     /*  		１．開始年月日 (YYYYMMDD 000000)
     /*			２．終了年月日 (YYYYMMDD 235959)
Index: /branches/version-2_5-dev/data/mtb_constants_init.php
===================================================================
--- /branches/version-2_5-dev/data/mtb_constants_init.php	(revision 18851)
+++ /branches/version-2_5-dev/data/mtb_constants_init.php	(revision 18853)
@@ -1,7 +1,7 @@
 <?php
 /** フロント表示関連 */
-define('SAMPLE_ADDRESS1', "市区町村名（例：千代田区神田神保町）");
+define('SAMPLE_ADDRESS1', "市区町村名 (例：千代田区神田神保町)");
 /** フロント表示関連 */
-define('SAMPLE_ADDRESS2', "番地・ビル名（例：1-3-5）");
+define('SAMPLE_ADDRESS2', "番地・ビル名 (例：1-3-5)");
 /** ユーザファイル保存先 */
 define('USER_DIR', "user_data/");
@@ -88,5 +88,5 @@
 /** 1:公開 2:非公開 */
 define('DEFAULT_PRODUCT_DISP', 2);
-/** 送料無料購入数量（0の場合は、いくつ買っても無料にならない) */
+/** 送料無料購入数量 (0の場合は、いくつ買っても無料にならない) */
 define('DELIV_FREE_AMOUNT', 0);
 /** 配送料の設定画面表示(有効:1 無効:0) */
@@ -114,5 +114,5 @@
 /** 管理ユーザID(メンテナンス用表示されない。) */
 define('ADMIN_ID', "1");
-/** 会員登録時に仮会員確認メールを送信するか（true:仮会員、false:本会員） */
+/** 会員登録時に仮会員確認メールを送信するか (true:仮会員、false:本会員) */
 define('CUSTOMER_CONFIRM_MAIL', false);
 /** メルマガ配信(true:配信する、false:配信しない) */
@@ -138,5 +138,5 @@
 /** クレジットカードの期限＋何年 */
 define('CREDIT_ADD_YEAR', 10);
-/** 親カテゴリのカテゴリIDの最大数（これ以下は親カテゴリとする。) */
+/** 親カテゴリのカテゴリIDの最大数 (これ以下は親カテゴリとする。) */
 define('PARENT_CAT_MAX', 12);
 /** GET値変更などのいたずらを防ぐため最大数制限を設ける。 */
@@ -316,14 +316,14 @@
 /** 配送料金の最大表示数 */
 define('DELIVFEE_MAX', 47);
-/** 短い項目の文字数（名前など) */
+/** 短い項目の文字数 (名前など) */
 define('STEXT_LEN', 50);
 define('SMTEXT_LEN', 100);
-/** 長い項目の文字数（住所など） */
+/** 長い項目の文字数 (住所など) */
 define('MTEXT_LEN', 200);
-/** 長中文の文字数（問い合わせなど） */
+/** 長中文の文字数 (問い合わせなど) */
 define('MLTEXT_LEN', 1000);
 /** 長文の文字数 */
 define('LTEXT_LEN', 3000);
-/** 超長文の文字数（メルマガなど） */
+/** 超長文の文字数 (メルマガなど) */
 define('LLTEXT_LEN', 99999);
 /** URLの文字長 */
@@ -413,5 +413,5 @@
 /** 発送済み */
 define('ORDER_DELIV', 5);
-/** 受注ステータス変更の際にポイント等を加算するステータス番号（発送済み） */
+/** 受注ステータス変更の際にポイント等を加算するステータス番号 (発送済み) */
 define('ODERSTATUS_COMMIT', ORDER_DELIV);
 /** 新着情報管理画面 開始年(西暦)  */
@@ -421,5 +421,5 @@
 /** 会員登録 */
 define('ENTRY_CUSTOMER_REGIST_SUBJECT', "本会員登録が完了いたしました。");
-/** 再入会制限時間（単位: 時間) */
+/** 再入会制限時間 (単位: 時間) */
 define('ENTRY_LIMIT_HOUR', 1);
 /** 関連商品表示数 */
@@ -599,5 +599,5 @@
 /** お気に入り商品登録(有効:1 無効:0) */
 define('OPTION_FAVOFITE_PRODUCT', 1);
-/** 画像リネーム設定（商品画像のみ）(true:リネームする、false:リネームしない) */
+/** 画像リネーム設定 (商品画像のみ) (true:リネームする、false:リネームしない) */
 define('IMAGE_RENAME', true);
 /** プラグインディレクトリ */
Index: /branches/version-2_5-dev/html/mobile/require.php
===================================================================
--- /branches/version-2_5-dev/html/mobile/require.php	(revision 18743)
+++ /branches/version-2_5-dev/html/mobile/require.php	(revision 18853)
@@ -42,5 +42,5 @@
 }
 
-// Moba8対応（Moba8パラメータ引き継ぎ）
+// Moba8対応 (Moba8パラメータ引き継ぎ)
 if (function_exists("sfGetMoba8Param") == TRUE) {
     sfGetMoba8Param($_GET['a8']);
